<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-06-07T14:25:09Z</TimeStamp>
    <ReleaseNote>Enable clock sources and use UTC time in CSV exports is now default for Aero/TSR AIR users</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-07T14:17:58Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment>Also verified with Datapro 4.0.955.48807 that  "Use UTC time in CSV exports" and "Enable input and output clock source options" are checked by default on installation as aero user/Tsr user 




</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-06-02T16:42:13Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment>Verified with datapro 4.1.309.48808.
When installing  and choosing "Initialize database to Aero settings"   
Verified that "Use UTC time in CSV exports" and "Enable input and output clock source options" are checked by default.

</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-06-02T15:01:13Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-02T14:49:07Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>To test:
Install DataPRO and choose the "Initialize database to Aero settings" or the "Initialize database to TSR AIR settings" radio button.
Run DataPRO and ensure that the "Use UTC time in CSV exports" and "Enable input and output clock source options" are checked.
</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-06-02T00:05:40Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-01T15:35:31Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-06-01T14:12:44Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-05-31T18:28:02Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>Per KM:
 
can we make "enable clock sources" by default ON when you seed a new DB (AeroUser/TSRUser)
 
also, make Use UTC time in CSV exports on by default.</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-05-31T18:28:02Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>